about=$O programe
accountName=Uzivatelsky ucet
add=$Pridat
addCategory=Pridat kategoriu
addRecord=Pridat zaznam
additionalAttributes=Dodatocne atributy
agree=Suhlasim
all=Vsetko
allColumns=Vsetky stlpce
allRows=Vsetky riadky
alphabetsOnly=Len pismena
alphaNumeric=Alfa-numericke
applicationName=Password Manager
attribute10=Atribut 10
attribute1=Atribut 1
attribute2=Atribut 2
attribute3=Atribut 3
attribute4=Atribut 4
attribute5=Atribut 5
attribute6=Atribut 6
attribute7=Atribut 7
attribute8=Atribut 8
attribute9=Atribut 9
attribute=Atribut
attributes=Atributy
author=Autor
backup=Zaloha
backupDirectory=Zaloha adresara
backupDirectoryTip=Ak nie je specifikovany ziadny adresar, zaloha sa vytvori tam, kde je umiestneny pwm subor.
backupOption1=Backup Option 1 - Ked je otvoreny subor pwm
backupOption2=Backup Option 2 - Ked je kliknute na tlacitko ulozit
basic=Zaklad
basicInfo=Zakladne informacie
browser=Prehliadac
bulkAction=Hromadna akcia
cancel=$Zrusit
case=Velkost
category=$Kategorie
categoryCannotHaveColon=Kategoria nemoze obsahovat ':' (dvojbodka)
categoryChanged=Kategoria bola pre oznacene zaznamy uspesne zmenena
categoryExist=Kategoria uz existuje
change2SingleLayout=Prepnut do zakladneho zobrazenia
changeCategory=Zmenit kategoriu na
changeCategoryMsg=Naozaj chcete zmenit kategoriu pre oznacene zaznamy na [#CATEGORY#] ?
changePassword=Zmenit $heslo
chooseBackupDirectory=Zvolte adresar pre zalohu
chooseBrowser=Zvolit prehliadac
chooseStartupFile=Vybrat startovaci subor
clearClipBoard=$Vymazat schranku
clearClipBoard=Vymazat schranku pri ukonceni
clearList=$Vymazat zoznam
clipboard=Schranka
close=$Zavriet
column=Stlpec
columnName=Meno stlpca
columnSettings=Nastavenia stlpcov
confirmCategoryChange=Potvrdenie zmeny kategorie
confirmDelete=Potvrdenie vymazania
confirmDeleteMsg=Naozaj chcete vymazat oznacene zaznamy?
confirmNewPassword=Potvrdit nove heslo
confirmPassword=Potvrdenie hesla
confirmSaveMsg=Chcete ulozit zaznamy? 
confirmSaveTitle=Potvrdit ulozenie
confirmUpdateUpdatedOn=Potvrdit aktualizaciu
conversionMessage=#FILENAME# \nbol uspesne konvertovany do novej verzie Password Managera. \n\nSubor \n#FILENAME# \nuz nie je pouzitelny pre starsie verzie Password Managera.
copyNothingMsg=Nekopirovat do schranky nic pri starte URL
copyPassword=Kopirovat $heslo
copyPasswordMsg=Pri starte URL skopirovat do schranky heslo
copyRecord=Kopirovat zaznam
copyToClipBoard=Kopirovat do schranky
copyUrl=Kopirovat $URL.
copyUserId=Kopirovat $uzivatelske ID
copyUserIdMsg=Pri starte URL skopirovat do schranky uzivatelske ID
count=Pocet
createdOn=Vytvorene
defaultValue=Zakladna hodnota
delete=$Zmazat
deleteCategoryMsg=V #CATEGORY# sa nachadza #COUNT# zaznamov. Vymazanim tejto kategorie sa vsetky zaznamy presunu do nevyplnenej kategorie.\n Skutocne chcete vymazat tuto kategoriu?
deleteRecord=Vymazat zaznam
disagree=Nesuhlasim
doubleClickAction=Akcia pre dvojklik
duplicate=$Duplikovat zaznam
edit=$Upravy
editCategory=Editovat kategoriu
editColumnDetail=Editacia detailov stlpca
editRecord=Editovat zaznam
email=E-mail
enterPasswordLengthMsg=Zadajte dlzku hesla.
exit=K$oniec
export=$Export
exportToHtmlTitle=Export do HTML suboru
exportToTextTitle=Export do textoveho suboru
exportToXmlTitle=Export do XML suboru
fields=Polia
file=$Subor
fileChangePassword=Zmenit heslo suboru
fileClosed=Subor zatvoreny
fileNotExistMsg=Subor neexistuje
fileOpenPassword=Otvorit subor s heslom
fileOpened=Subor bol uspesne otvoreny
filePassword=Subor Heslo
fileSavePassword=Ulozit subor s heslom
fileSaved=Subor ulozeny
find=$Hladat
fixedLength=Pevna dlzka
form=Formular
general=Hlavne
generatedBy=Generovane
generatePassword=$Generovat heslo
goUrl=$Chod na URL
help=$Napoveda
import=$Import
inactiveTimeOut=Cas neaktivity
inactiveTimeOutMsg=Zamknut aplikaciu ak nebola pouzita #MINUTES# minut
invalidExtenion=Chybna pripona suboru. Spravna pripona je: 
invalidFileExtenionMsg=Chybna pripona suboru! Prekontrolujte si ju este raz! Spravna pripona je: 
invalidMaskStringMsg=Chybna maska retazca. Mozete pouzit iba znaky v rozsahu [A,a,9,#]
invalidOldPasswordMsg=Chybne stare heslo
invalidPassword=Chybne heslo
language=Jazyk
launchUrl=Spustit URL
layout=Rozmiestnenie
length=Dlzka
license=$Licencia
lock=$Zamknut
longLanguage=Slovensky
lookAndFeel=Nastavenie vzhladu
lowercaseOnly=Vsetko s malymi pismenami
mixedcase=Zmiesane
multipleSelectionNotAllowedMsg=Nie je mozne editovat viac zaznamov naraz. Oznacte prosim iba jeden zaznam
name=Meno
new=Novy
newFile=$Novy subor
newFileMsg=Teraz kliknite na 'Pridat' v spodnej casti panelu na pridanie noveho zaznamu.
newFileTitle=<Novy subor>
newPassword=Nove heslo
newPasswordAndOldAreTheSameMsg=Nove heslo je rovnake ako stare!
no=Nie
noBackup=Bez zalohy
noBackupTip=Nerobit zalohu pri ulozeni
noFileExist=Subor neexistuje.
noMatchFound=Nenasiel sa zaznam pre
noRecordsForExport=Neboli oznacene riadky pre export
noRecordsFound=Zaznamy sa nenasli
none=<Ziadne>
notes=Poznamky
nothingToSave=Udaje neboli zmenene. Nic nebude ulozene.
numbersOnly=Len cislice
ok=$OK
oldPassword=Stare heslo
open=Otvorit
openComment=Otvorit poznamku
openFile=$Otvorit subor
openFileMsg=Vybrat subor, ktory sa nacita pocas startu
openLastMsg=Po starte otvorit naposledy editovany subor
openNothingMsg=Neotvarat pri starte ziadny subor
option=$Nastavenia
orderBy=Triedit podla
password=Heslo
passwordChange=Heslo bolo uspesne zmenene
passwordCopied=Heslo bolo skopirovane do schranky
passwordEmptyMsg=Heslo musi byt vyplnene
passwordExportWarningMsg=Exportovanie pola s heslom nie je bezpecne. \nUistite sa, ze exportovany subor mate ulozeny na bezpecnom mieste!
passwordGenerator=$Generator hesiel
passwordMask=Maska hesla
passwordNotMatchMsg=Nove a potvrdene hesla sa nezhoduju!
passwordNotSameMsg=Hesla nie su rovnake
passwordStrength=Sila hesla
previewPanel=Nahladove okno
reOpen=$Znovu nacitat
ready=Pripraveny
record=$Zaznam
recordAdded=Zaznam bol pridany
recordCopied=Zaznam bol skopirovany do schranky
recordCount=$Pocet zaznamov
recordDeleted=Zaznam bol vymazany
recordDuplicated=Zaznam uz existuje
recordModified=Zaznam bol zmeneny
recordsFound=Najdenych zaznamov
registration=$Registracia
restartPWMMsg=Zmena vzhladu sa prejavi az po restarte programu
rows=Riadky
save=$Ulozit
saveAsFile=U$lozit subor ako
saveFile=$Ulozit subor
saveToFile=Ulozit do suboru
search=Hladat
searchString=Hladany retazec
security=Bezpecnost
select=Oznacit
selectBrowser=Vybrat prehliadac
selectCategory=Vyberte kategoriu
selectRecordMsg=Vyberte prosim zaznam
selectedRows=Oznacene riadky
setDefaultValue=Nastavit zakladnu hodnotu
setOption=Nastavit
shortLanguage=sk
showPasswordInRecord=Zobrazit heslo v nahlade zaznamu
showPasswordInTable=Zobrazit heslo v tabulke
specialCharacter=Specialne znaky
startup=Po starte
startupCategory=Kategoria po starte
startupFile=Startovaci subor
startupOrderby=Po starte zotriedit podla
statusBar=Stavovy riadok
systemInfo=$Informacie o systeme
tabular=Tabulator
takeBackup1=Zalohovat [ ako *.pwm_bak1 ]
takeBackup1Tip=Tato volba nemoze byt zrusena. Zaloha sa urobi vzdy, ked je subor pwm otvoreny.
takeBackup2=Zalohovat [ ako *.pwm_bak2 ]
takeBackup2Tip=Zalohovat pri ulozeni suboru.
toHtml=Do $HTML
toText=Do $Text
toXml=Do $XML
tool=$Nastroje
toolBar=Panel nastrojov
totalCount=Celkovy pocet
totalNumberOfPassword=Celkovy pocet hesiel
totalNumberOfPasswordMsg=Zadajte celkovy pocet hesiel.
totalRecords=Celkovy pocet zaznamov:
unfiled=Nevyplnene
updateUpdatedOn=Aktualizovat na aktualny cas
updateUpdatedOnMsg=Chcete aktualizovat aktualny cas pre vybrane zaznamy?
updatedOn=Aktualizovane
uppercaseOnly=Vsetko s velkymi pismenami
url=URL
urlCopied=URL bolo skopirovane do schranky
useDefaultBrowser=Pouzit vychodzi prehliadac
userId=Uzivatelske ID
userIdCopied=Uzivatelske ID bolo skopirovane do schranky
value=Hodnota
variableLength=Rozna dlzka
version=Verzia
view=$Prezriet
viewRecord=Pozriet zaznam
web=Web
webSite=$Web stranka
whenSaveButtonClicked=Ked je kliknute na ulozit
yes=Ano